<template>
    <div>
        {{ name }}
    </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class Localization extends Vue {
    name = 'Localization';
}
</script>

<style scoped></style>
